name = "LootTweaker"
filename = "LootTweaker-0.4.1+MC1.12.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "dd4f2a890e7169fe7e740e326228829ff496e2cb"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5420240
project-id = 255257
